{
  "dependencies": {
    "@otplib/core": "^12.0.1",
    "@otplib/plugin-crypto": "^12.0.1",
    "@otplib/plugin-thirty-two": "^12.0.1",
    "bcryptjs": "^2.4.3",
    "express": "^4.17.1",
    "pg-aura": "^0.2.13"
  }
}
